Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Updatebeheer  (gelezen 542 keer)

Offline caaf

  • Lid
  • Steunpunt: Nee
Updatebeheer
« Gepost op: 2014/10/28, 21:53:15 »
Geacht forum,

SInds enkele jaren draait Ubuntu 10.04 netbook edition op mijn Acer Aspire One naar volle tevredenheid. Zo hier en daar werken sommige functies niet goed (meer). Één daarvan is updatebeheer. Naar aanleiding van de notificatie dat er updates zijn, probeer ik deze te installeren, maar krijg daarbij allerlei meldingen dat bepaalde onderdelen niet gedownload en/of geïnstalleerd kunnen worden.

Het updatebeheer eindigt met de onderstaande meldingen;

"W: Kan http://nl.archive.ubuntu.com/ubuntu/pool/main/l/linux/linux-image-2.6.32-67-generic_2.6.32-67.134_i386.deb niet ophalen
  Hash-som komt niet overeen


W: Kan http://nl.archive.ubuntu.com/ubuntu/pool/main/o/openssl/libssl0.9.8_0.9.8k-7ubuntu8.22_i386.deb niet ophalen
  Hash-som komt niet overeen


W: Kan http://nl.archive.ubuntu.com/ubuntu/pool/main/o/openjdk-6/openjdk-6-jre-lib_6b33-1.13.5-1ubuntu0.10.04_all.deb niet ophalen
  Hash-som komt niet overeen


W: Kan http://nl.archive.ubuntu.com/ubuntu/pool/main/o/openjdk-6/openjdk-6-jre-headless_6b33-1.13.5-1ubuntu0.10.04_i386.deb niet ophalen
  Hash-som komt niet overeen"

Wie kan mij helpen dit probleem op te lossen? Het is daarbij wel van belang om een niet al te technische uitleg, want ik ben ondanks jarenlang gebruiker nog steeds een leek.

Bij voorbaat dank,

Freddy ten Caat

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Updatebeheer
« Reactie #1 Gepost op: 2014/10/28, 22:12:11 »
10.04 krijgt al geruime tijd alleen nog updates voor de server-pakketten (inclusief kernels). Verder voor niks meer. *Zeer* onveilig dus!

10.04 LTS is al anderhalf jaar dood; installeer dus snel 14.04 LTS. Via een schone installatie, dus met voorafgaand formatteren van de harde schijf.

Offline caaf

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer
« Reactie #2 Gepost op: 2014/10/30, 12:22:57 »
Bedankt Pjotr,

Maar ik draai gebruik de netbook versie van Ubuntu 10.04 op mijn Acer Aspire One. Aangezien deze speciale versie voor netbooks niet meer bestaat in de release 14.04, zou ik deze liever niet willen installeren. Ik weet namelijk niet om mijn netbook dit aan kan. Easy Peasy 2.0 zou wellicht een alternatief kunnen zijn, maar dit betreft nog een Alpha-versie o.b.v. Ubuntu 12.04 begreep ik.

Om steeds meer redenen zou ik echter wel een andere OS of versie willen proberen. Xubuntu, Lubuntu, Mint Xfrc, Easy Peasy of Linux Lite komen wellicht in aanmerking. Zijn er onder de forumleden eventueel mensen die ervaring hebben met Ubuntu 14.04 op een netbook?

Offline henkoegema

  • Lid
    • PA2HO
  • Steunpunt: Nee
Re: Updatebeheer
« Reactie #3 Gepost op: 2014/10/30, 12:54:16 »
Ik heb een mini netbook van ALDI (jaren geleden gekocht).  Model 1228 Medion Akoya.
Zelfs daar draait Ubuntu 14.10 op.
Miscere utile dulci. (Ter leering ende vermaeck)
http://www.henk.oegema.com
Registered linux user 520520.  In gebruik: LinuxMInt18.2.  Radio Amateur callsign: PA2HO

Offline palm

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer
« Reactie #4 Gepost op: 2014/10/30, 12:56:18 »
Geacht forum,

SInds enkele jaren draait Ubuntu 10.04 netbook edition op mijn Acer Aspire One naar volle tevredenheid. Zo hier en daar werken sommige functies niet goed (meer). Één daarvan is updatebeheer. Naar aanleiding van de notificatie dat er updates zijn, probeer ik deze te installeren, maar krijg daarbij allerlei meldingen dat bepaalde onderdelen niet gedownload en/of geïnstalleerd kunnen worden.

Het updatebeheer eindigt met de onderstaande meldingen;

"W: Kan http://nl.archive.ubuntu.com/ubuntu/pool/main/l/linux/linux-image-2.6.32-67-generic_2.6.32-67.134_i386.deb niet ophalen
  Hash-som komt niet overeen


W: Kan http://nl.archive.ubuntu.com/ubuntu/pool/main/o/openssl/libssl0.9.8_0.9.8k-7ubuntu8.22_i386.deb niet ophalen
  Hash-som komt niet overeen


W: Kan http://nl.archive.ubuntu.com/ubuntu/pool/main/o/openjdk-6/openjdk-6-jre-lib_6b33-1.13.5-1ubuntu0.10.04_all.deb niet ophalen
  Hash-som komt niet overeen


W: Kan http://nl.archive.ubuntu.com/ubuntu/pool/main/o/openjdk-6/openjdk-6-jre-headless_6b33-1.13.5-1ubuntu0.10.04_i386.deb niet ophalen
  Hash-som komt niet overeen"

Wie kan mij helpen dit probleem op te lossen? Het is daarbij wel van belang om een niet al te technische uitleg, want ik ben ondanks jarenlang gebruiker nog steeds een leek.

Bij voorbaat dank,

Freddy ten Caat
probeer eens in een terminal:
sudo sed -i -e 's/archive.ubuntu.com\|security.ubuntu.com/old-releases.ubuntu.com/g' /etc/apt/sources.list

en dan

sudo apt-get update

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Updatebeheer
« Reactie #5 Gepost op: 2014/10/30, 12:57:13 »
Bedankt Pjotr,

Maar ik draai gebruik de netbook versie van Ubuntu 10.04 op mijn Acer Aspire One. Aangezien deze speciale versie voor netbooks niet meer bestaat in de release 14.04, zou ik deze liever niet willen installeren. Ik weet namelijk niet om mijn netbook dit aan kan. Easy Peasy 2.0 zou wellicht een alternatief kunnen zijn, maar dit betreft nog een Alpha-versie o.b.v. Ubuntu 12.04 begreep ik.

Om steeds meer redenen zou ik echter wel een andere OS of versie willen proberen. Xubuntu, Lubuntu, Mint Xfrc, Easy Peasy of Linux Lite komen wellicht in aanmerking. Zijn er onder de forumleden eventueel mensen die ervaring hebben met Ubuntu 14.04 op een netbook?
Ik heb diverse netboekjes. Vroeger ook een Acer Aspire One, trouwens (helaas ter ziele gegaan).

Ik neem aan, dat 't dingetje 1 GB RAM heeft en een gewone harde schijf (de eerste serie had 512 MB RAM en een SSD, en daar kun je eigenlijk niks meer mee). Hiervoor raad ik lichtgewicht Xubuntu 14.04 aan (32-bits-versie):
https://sites.google.com/site/computertip/xubuntu

Zal er prima op draaien.  :)

Direct-doen-lijstje voor afwerking na installatie:
https://sites.google.com/site/computertip/direct-doen-xubuntu
« Laatst bewerkt op: 2014/10/30, 12:59:41 door Pjotr »

Offline caaf

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer
« Reactie #6 Gepost op: 2014/10/30, 19:27:12 »
Klopt inderdaad Pjotr.

Binnenkort toch nog eens even Xubuntu live proberen en kijken of alles naar behoren werkt.

Bedankt voor je suggesties!

Offline caaf

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer
« Reactie #7 Gepost op: 2014/10/30, 19:33:39 »
Beste Palm,

als ik het via het terminal scherm probeer, krijg ik allerlei teksten "er gebeurde iets raars........" blijkbaar kan er ook geen verbinding met packages.medibuntu.org tot stand gebracht worden.

Kortom, gaat ook niet zonder problemen dus.

Desondanks bedankt voor je suggestie.

Offline maasnet

  • Lid
    • m-vd-hoeven
  • Steunpunt: Ja
Re: Updatebeheer
« Reactie #8 Gepost op: 2014/10/30, 19:44:13 »
Beste Palm,

als ik het via het terminal scherm probeer, krijg ik allerlei teksten "er gebeurde iets raars........" blijkbaar kan er ook geen verbinding met packages.medibuntu.org tot stand gebracht worden.

Kortom, gaat ook niet zonder problemen dus.

Desondanks bedankt voor je suggestie.

Medibuntu is volgens mij al maanden uit de lucht.
Je ziet wel wat een ander heeft, maar je ziet niet wat hij mist.

OS: Ubuntu 16.04/Xubuntu 16.04/Ubuntu 17.10; RPI: Raspbian Jessie; Asus 1005PE: Q4OS; Linux Lite 3.4; W10
***Steunpunt Ede***  voor andere steunpunten: https://kaart.ubuntu-nl.org/